@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-ExtraBold.woff2) format("woff2"),
    url(../fonts/Montserrat-ExtraBold.woff) format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Bold.woff2) format("woff2"),
    url(../fonts/Montserrat-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Italic.woff2) format("woff2"),
    url(../fonts/Montserrat-Italic.woff) format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Regular.woff2) format("woff2"),
    url(../fonts/Montserrat-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-SemiBold.woff2) format("woff2"),
    url(../fonts/Montserrat-SemiBold.woff) format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Light.woff2) format("woff2"),
    url(../fonts/Montserrat-Light.woff) format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
body {
  padding: 0;
  margin: 0;
  font-family: Montserrat;
}
.btn,
body a,
body button {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
.btn:hover,
body button:hover {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
body a:hover {
  text-decoration: none;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
img {
  max-width: 100%;
}
html {
  scroll-behavior: smooth;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
p {
  margin: 0;
  padding: 0;
  font-size: 21px;
  line-height: 42px;
  color: #797979;
}
p.about {
  letter-spacing: 1px;
  line-height: 1.9;
}
ol,
ul {
  margin: 0;
  padding: 0;
}
.container {
  max-width: 1630px;
}
.gray-bg {
  background: #efefef;
}
header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 999;
}
header.fixed {
  background: #fff;
  box-shadow: 0 10px 10px -5px rgba(158, 158, 158, 1);
  padding-top: 10px;
}
.navbar-expand-lg .navbar-nav {
  align-items: center;
}
.navbar-expand-lg .navbar-nav .nav-link {
  font-weight: 700;
  font-size: 24px;
  color: #000;
  padding: 0 30px;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #f57c22;
}
.banner #parallax {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  position: relative;
  width: 100%;
  height: 100vh;
}
.banner #parallax h2 {
  font-size: 66px;
  font-weight: 800;
  color: #2d4c7b;
}
.banner #parallax h3 {
  font-weight: 300;
  font-size: 50px;
  font-style: italic;
  color: #f57c22;
}
.banner #parallax p {
  font-size: 24px;
  color: #2a4e7c;
  padding-top: 15px;
  margin-bottom: 20px;
}
.btn-yellow {
  background: #feb917;
  background: linear-gradient(
    90deg,
    rgba(254, 185, 23, 1) 0,
    rgba(245, 125, 34, 1) 100%
  );
  font-size: 21px;
  font-weight: 600;
  /* text-transform: uppercase; */
  padding: 15px 15px;
  color: #fff;
  border-radius: 12px;
  letter-spacing: 1px;
  border: 1px solid transparent;
  outline: 0;
}
.btn-yellow:hover {
  border: 1px solid #feb917;
  background: 0 0;
  color: #feb917;
}
.btn-default {
  background: #2ebfd4;
  background: linear-gradient(
    90deg,
    rgba(46, 191, 212, 1) 0,
    rgba(42, 81, 126, 1) 100%
  );
  font-size: 21px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 20px 40px;
  color: #fff;
  border-radius: 12px;
  letter-spacing: 5px;
  border: 1px solid transparent;
  outline: 0;
}
.btn-default:hover {
  border: 1px solid #2ebfd4;
  background: 0 0;
  color: #2ebfd4;
}
.down-arrow {
  position: absolute;
  z-index: 8;
  bottom: 25px;
}
.quantify-slider .mp-responsive {
  width: 100%;
  height: auto;
  overflow: hidden;
}
section {
  padding: 160px 0;
}
.title-header {
  text-align: center;
  margin-bottom: 100px;
}
.title-header h2 {
  font-size: 51px;
  font-weight: 700;
  color: #2a4e7c;
}
.title-header h3 {
  font-size: 45px;
  color: #f57c22;
  font-style: italic;
  margin-bottom: 30px;
}
.title-header h4 {
  font-size: 38px;
  color: #f57c22;
  font-style: italic;
  padding-bottom: 60px;
  padding-top: 30px;
}
.title-header p {
  font-size: 22px;
  line-height: 42px;
  color: #797979;
}
.about-us {
  background: url(../images/autoation-bg.png) no-repeat center bottom;
  background-size: 100%;
  padding-bottom: 370px;
}
.about-us-img {
  padding-right: 15px;
}
.about-us-content {
  padding-left: 15px;
}
.about-us-content h5 {
  color: #f57c22;
  font-weight: 700;
  margin-bottom: 80px;
  font-size: 26px;
}
.about-us-content p {
  font-size: 22px;
  line-height: 42px;
  color: #797979;
  margin-bottom: 60px;
}
.quantify-automation {
  background: #efefef;
  padding-bottom: 100px;
}
.quantify-automation .wrap {
  position: relative;
  z-index: 100;
  width: 100%;
  height: 100%;
  padding: 0;
  overflow: hidden;
}
.quantify-automation .wrap .slick-list {
  padding: 0 !important;
}
.quantify-automation .wrap:after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.quantify-automation .slider {
  position: relative;
  z-index: 200;
  padding: 0 0;
  max-width: 100%;
  width: 100%;
}
.quantify-automation .slick-arrow {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 50px;
  line-height: 50px;
  margin-top: -25px;
  border: none;
  background: 0 0;
  color: #fff;
  font-family: monospace;
  font-size: 5rem;
  z-index: 300;
  outline: 0;
}
.quantify-automation .slick-prev {
  left: 0;
  text-align: left;
  z-index: 99;
  width: 65px;
  height: 65px;
  cursor: pointer;
  outline: 0;
}
.quantify-automation .slick-next {
  right: 0;
  text-align: left;
  z-index: 99;
  width: 65px;
  height: 65px;
  cursor: pointer;
  outline: 0;
}
.quantify-automation .slick-next img,
.quantify-automation .slick-prev img {
  display: block !important;
}
.quantify-automation .item.slick-slide {
  width: 600px;
  height: 400px !important;
  transition: transform 0.4s;
  position: relative;
  outline: 0;
  margin-top: 160px;
}
.quantify-automation .item.slick-slide {
  transform: scale(0.7) translate(640px);
}
.quantify-automation .item.slick-slide.slick-center + .slick-slide {
  transform: scale(0.8) translate(-250px);
  z-index: 10;
}
.quantify-automation
  .item.slick-slide.slick-center
  + .slick-slide
  + .item.slick-slide {
  transform: scale(0.7) translate(-640px);
  z-index: 5;
}
.quantify-automation .item.slick-slide.slick-active {
  transform: scale(0.8) translate(250px);
}
.quantify-automation .item.slick-slide.slick-center {
  transform: scale(1.8);
  z-index: 30;
  height: 687px !important;
  margin-top: 0;
  filter: blur(3px);
  -webkit-filter: blur(3px);
}
.quantify-automation .slick-center:after {
  opacity: 0;
}
.services {
  position: relative;
}
.services::before {
  content: "";
  background: url(../images/graycurve.png) no-repeat center top;
  background-size: 100%;
  height: 63px;
  width: 100%;
  position: absolute;
  top: 0;
}
.services::after {
  content: "";
  background: url(../images/graycurve.png) no-repeat center top;
  background-size: 100%;
  height: 63px;
  width: 100%;
  position: absolute;
  bottom: 0;
  transform: rotate(-180deg);
}
.services-box {
  padding: 20px;
  text-align: center;
}
.services-box img {
  max-width: 151px;
}
.services-box p {
  margin-bottom: 20px;
  margin-top: 15px;
  font-size: 22px;
  color: #2a4e7c;
  font-weight: 600;
  max-width: 230px;
  margin-left: auto;
  margin-right: auto;
}
.why-eagle {
  background: #efefef;
}
.why-eagle-list ul {
  list-style: none;
}
.why-eagle-list ul li {
  height: 320px;
  display: flex;
  align-items: center;
  width: 50%;
  position: relative;
  margin-top: -103px;
}
.why-eagle-list ul li .list-content {
  background: #fff;
  width: 100%;
  text-align: right;
  font-size: 26px;
  font-weight: 600;
  color: #2a4e7c;
  border-radius: 81px;
  padding: 40px;
  padding-right: 245px;
  padding-left: 10px;
}
.why-eagle-list ul li .list-image {
  width: 240px;
  height: 240px;
  align-items: center;
  justify-content: center;
  position: absolute;
  display: flex;
  background: #fff;
  border-radius: 137px;
  right: -50px;
  z-index: 10;
  box-shadow: 0 0 15px 0 rgba(150, 150, 150, 1);
}
.why-eagle-list ul li .list-image img {
  max-width: 90px;
}
.why-eagle-list ul li::after {
  position: absolute;
  content: "";
  background: url(../images/process-left-first.png) no-repeat center center;
  width: 284px;
  height: 322px;
  background-size: 100%;
  right: -53px;
  z-index: 8;
}
.why-eagle-list ul li:nth-child(even) {
  margin-left: auto;
}
.why-eagle-list ul li:nth-child(even) .list-content {
  text-align: left;
  padding-left: 245px;
  padding-right: 10px;
}
.why-eagle-list ul li:nth-child(even) .list-image {
  right: inherit;
  left: -48px;
}
.why-eagle-list ul li:nth-child(even):after {
  background: url(../images/process-right.png) no-repeat center center;
  left: -52px;
  right: inherit;
}
.why-eagle-list {
  margin-top: 200px;
}
.get-in-touch-left {
  padding-right: 25px;
}
.get-in-touch-left p {
  font-weight: 300;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.get-in-touch-left p .fa {
  font-size: 42px;
  margin-right: 35px;
  color: #f57c22;
  width: 60px;
  text-align: center;
}
.get-in-touch-left p a {
  color: #787878;
}
.map {
  background: #fff;
  box-shadow: 0 0 15px 0 rgb(204 204 204);
  border-radius: 5px;
  padding: 15px;
  margin-top: 35px;
}
.get-in-touch-right {
  padding-left: 25px;
}
.get-in-touch-right h4 {
  text-align: center;
  margin-bottom: 30px;
}
.get-in-touch-right p {
  text-align: center;
  margin-bottom: 20px;
}
.get-in-touch-right h6 {
  font-size: 21px;
  text-align: center;
  color: #f57c22;
  padding-bottom: 30px;
}
.get-in-touch-right form {
  padding-top: 20px;
}
.get-in-touch-right form .form-group {
  margin-bottom: 25px;
}
.get-in-touch-right form .form-group input.form-control {
  background: #f7f7f7;
  border: 0;
  height: 60px;
  border-radius: 5px;
}
.get-in-touch-right form .form-group textarea {
  background: #f7f7f7;
  border: 0;
  border-radius: 5px;
}
.footer-links {
  padding-right: 50px;
}
.footer-links h4 {
  font-size: 26px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 15px;
}
.footer-links ul {
  list-style: none;
}
.footer-links a,
.footer-links ul li a {
  font-size: 21px;
  color: #fff;
  margin-bottom: 15px;
  display: block;
}
.footer-links p a {
  margin-bottom: 0;
}
.footer-links a:hover,
.footer-links ul li a:hover {
  color: #f57c22;
}
.footer-top {
  background: #2ec1d6;
  background: linear-gradient(
    90deg,
    rgba(46, 193, 214, 1) 0,
    rgba(42, 81, 126, 1) 100%
  );
  padding: 55px 0 90px;
}
.footer-links p {
  color: #fff;
  display: flex;
  align-items: center;
}
.footer-links p .fa {
  font-size: 30px;
  width: 50px;
  text-align: center;
  margin-right: 10px;
  flex: 0 0 auto;
}
.footer-bottom {
  background: #2ec1d6;
  background: linear-gradient(
    90deg,
    rgba(46, 193, 214, 1) 0,
    rgba(42, 87, 131, 1) 48%,
    rgba(42, 78, 124, 1) 100%
  );
  padding: 15px 0;
}
.footer-bottom p {
  font-size: 21px;
  text-align: center;
  color: #fff;
}
.social-links {
  display: flex;
  padding-top: 40px;
  padding-left: 5px;
}
.social-links a {
  font-size: 38px !important;
  margin-right: 30px;
}
.title-box-yellow {
  background-color: #df9926;
  color: #fff;
  padding: 4px 8px;
  display: inline-block;
  position: relative;
  font-size: 11px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
}
.title-box-yellow:after {
  border-left: 0 solid transparent;
  border-right: 20px solid transparent;
  border-top: 24px solid #df9926;
  clear: both;
  content: "";
  height: 0;
  position: absolute;
  right: -20px;
  top: 0;
  width: 0;
}
.list-group-item .thumbnail {
  background-color: #fff;
  border: none;
  border-radius: 0;
  display: block;
  line-height: 1.42857;
  margin-bottom: 10px;
  padding-right: 15px;
  transition: border 0.2s ease-in-out 0s;
}
.thumbnail {
  background-color: #fff;
  border: none;
  border-radius: 0;
  display: block;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 0;
  transition: border 0.2s ease-in-out 0s;
}
.thumbnail a > img,
.thumbnail > img {
  margin-right: auto;
  margin-left: auto;
}
.img-responsive,
.item > img,
.thumbnail a > img,
.thumbnail > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.pull-left {
  float: left !important;
}
.relative-off {
  position: inherit;
}
.relative {
  position: relative;
}
.minus-top-grd,
.minus-top-lst {
  line-height: 16px;
}
@media (min-width: 992px) {
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-3 {
    width: 25%;
  }
}
@media (min-width: 768px) {
  .col-sm-1,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9 {
    float: left;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-3 {
    width: 25%;
  }
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  position: relative;
  min-height: 1px;
}
@media screen and (max-width: 992px) {
  .mb-sm-20 {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 1024px) {
  .caption-txt,
  .lng-txt {
    font-size: 22px;
    color: #000;
    font-weight: 400;
    line-height: 29.5px;
    letter-spacing: -0.5px;
    margin-bottom: 0;
    z-index: 1;
  }
}
@media (max-width: 767px) {
  .list-group-item .minus-top-mob {
    position: absolute;
    top: -45px;
  }
}
.minus-top-grd,
.minus-top-lst {
  line-height: 16px;
}
.grid-group-item .caption-txt h4,
.list-group-item .caption-txt h4,
.list-group-item .lng-txt h4 {
  margin: 0;
}
@media (min-width: 767px) {
  .grid-group-item .caption-txt h4,
  .list-group-item .caption-txt h4,
  .list-group-item .lng-txt h4 {
    margin: 60px 0;
  }
}
.list-group-item .prlst-para {
  padding-top: 0;
}
@media screen and (max-width: 767px) {
  .list-group-item .caption-txt .prlst-para {
    padding-top: 15px;
  }
}
.col-xs-12 {
  width: 100%;
}
.equal-heights {
  display: flex;
  flex-wrap: wrap;
}
.grid-group-item,
.grid-group-item:first-child,
.list-group-item,
.list-group-item:first-child {
  border-radius: 0;
  margin-bottom: 25px;
  border: 0;
}
.list-group-item .equal-bg {
  padding-top: 15px;
  padding-bottom: 15px;
}
.blog-details-box {
  border: 1px solid #eaeced;
  padding: 20px;
}
.entry-title {
  font-weight: 600;
  line-height: 38px;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.blog-details-box .blog-details-figure {
  margin-bottom: 30px;
}
.entry-meta {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 10px;
}
.entry-meta li {
  margin-right: 30px;
  align-items: center;
  display: flex;
  font-size: 16px;
}
.entry-meta li i {
  margin-right: 16px;
  color: #041b67;
}
.blog-details-content p {
  text-align: justify;
  font-size: 20px;
}
.blog-details-content em {
  font-weight: 600;
}
.blog_image {
  width: 100%;
  padding: 10px 0;
}
.blog-details-content h6 {
  font-weight: 600;
  text-align: left;
  font-size: 19px;
}
.bg-theme-color {
  background: #041b67;
}
.btn-theme {
  background: #ed7c20;
}
.breadcrumbs {
  padding: 15px 0;
  background: #eee;
  min-height: 40px;
}
.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 5px 0 5px 0;
  margin: 0;
  font-size: 14px;
}
.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #4668a2;
  content: "/";
}
.breadcrumbs ol li + li {
  padding-left: 10px;
}
a {
  color: #47b2e4;
}
div .error {
  color: red;
  font-size: 14px;
  font-weight: 500;
  font-family: Montserrat;
}
@media (min-width: 992px) {
  .modal-lg,
  .modal-xl {
    max-width: 800px;
  }
}
@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px;
  }
}
.contact .modal-body {
  padding: 0;
}
.contact .info {
  border-top: 3px solid #47b2e4;
  border-bottom: 3px solid #47b2e4;
  padding: 30px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}
.contact .info i {
  font-size: 20px;
  color: #47b2e4;
  float: left;
  width: 44px;
  height: 44px;
  background: #e7f5fb;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #37517e;
}
.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #6182ba;
}
.contact .info .email p {
  padding-top: 5px;
}
.contact .info .social-links {
  padding-left: 60px;
}
.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}
.contact .info .social-links a:hover {
  background: #47b2e4;
  color: #fff;
}
.contact .info .address:hover i,
.contact .info .email:hover i,
.contact .info .phone:hover i {
  background: #47b2e4;
  color: #fff;
}
.contact .php-email-form {
  width: 100%;
  border-top: 3px solid #f57c22;
  border-bottom: 3px solid #f57c22;
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}
.contact .php-email-form .form-group {
  padding-bottom: 8px;
}
.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}
.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #47b2e4;
}
.contact .php-email-form input {
  height: 44px;
}
.contact .php-email-form textarea {
  padding: 10px 61;
}
.contact .php-email-form button[type="submit"] {
  background: linear-gradient(
    90deg,
    rgba(254, 185, 23, 1) 0,
    rgba(245, 125, 34, 1) 100%
  );
  border: 0;
  padding: 12px 34px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
.contact .php-email-form button[type="submit"]:hover {
  background: linear-gradient(
    90deg,
    rgba(46, 191, 212, 1) 0,
    rgba(42, 81, 126, 1) 100%
  );
}
.request_demo_image_set {
  text-align: center;
  margin: 15px auto;
}
.li-design li:before {
  content: "\2601";
  color: #178fc4 !important;
  font-size: 20px !important;
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em;
  width: 1.3em;
}
.li-reques-demo {
  padding-bottom: 10px;
}
.fix {
  padding: 0 0 20px 31px;
}
.request-a-demo-policy {
  font-size: 13px;
  color: grey;
  font-weight: 100;
  padding: 20px;
}
.form_set {
  color: #f57c22;
  font-size: 22px;
  left: 20px;
  position: absolute;
  text-align: center;
  top: 10px;
  width: 1em;
  z-index: 1;
  border-right: solid 2px #f57c22;
  line-height: 17px;
  padding-right: 30px;
  padding-top: 3px;
}
.request-a-demo-input-icon {
  color: #f57c22;
  font-size: 25px;
  left: 20px;
  position: absolute;
  text-align: center;
  top: 19px;
  width: 1em;
  z-index: 1;
  border-right: solid 2px #f57c22;
  line-height: 19px;
  padding-right: 30px;
  padding-top: 4px;
}
.form-control {
  padding: 5px 5px 5px 55px;
}
.contact_us button[type="submit"] {
  background: linear-gradient(
    90deg,
    rgba(254, 185, 23, 1) 0,
    rgba(245, 125, 34, 1) 100%
  );
  border: 0;
  padding: 12px 34px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
.contact_us button[type="submit"]:hover {
  background: linear-gradient(
    90deg,
    rgba(46, 191, 212, 1) 0,
    rgba(42, 81, 126, 1) 100%
  );
}
.get-in-touch-right form .form-group textarea {
  padding-top: 18px;
}
.avatar {
  width: 100%;
  height: 100vh;
  box-sizing: border-box;
  overflow: hidden;
  transform: translatey(0);
  position: absolute;
  -webkit-animation: float 6s ease-in-out infinite;
  animation: float 6s ease-in-out infinite;
}
@-webkit-keyframes float {
  0% {
    transform: translatey(0);
  }
  50% {
    transform: translatey(-30px);
  }
  100% {
    transform: translatey(0);
  }
}
@keyframes float {
  0% {
    transform: translatey(0);
  }
  50% {
    transform: translatey(-30px);
  }
  100% {
    transform: translatey(0);
  }
}
.banner-content {
  position: relative;
  overflow: hidden;
}
.avatar2 {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  overflow: hidden;
  overflow-y: hidden;
  transform: scale(1);
  position: absolute;
  -webkit-animation: float1 20s ease-in-out infinite;
  animation: float1 20s ease-in-out infinite;
}
@-webkit-keyframes float1 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes float1 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}
